package body MSHTML.IHTMLFrameElement_Object is

   procedure Put_borderColor
     (This : IHTMLFrameElement_Type;
      P1   : GNATCOM.Types.VARIANT;
      Free : Boolean := True)
   is
   begin
      Put
        (This,
         IHTMLFrameElement_Put_borderColor,
         GNATCOM.Dispinterface.Parameter_Array'
         (1 => P1),
         Free);
   end Put_borderColor;

   function Get_borderColor
     (This : IHTMLFrameElement_Type)
     return GNATCOM.Types.VARIANT
   is
   begin
      return Get (This, IHTMLFrameElement_Get_borderColor);
   end Get_borderColor;

end MSHTML.IHTMLFrameElement_Object;

